[FONTEXPORT_ITALIAN]

[FRM_MAIN]
FrmMain.m_aMenScShift="Maius"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Canc"

FrmMain.MenFile="File"
FrmMain.MenGenerateImages="Genera immagini"
FrmMain.MenExport="Esporta font..."
FrmMain.MenExit="Esci"

FrmMain.MenEdit="Modifica"
FrmMain.MenSelectFont="Seleziona font"
FrmMain.MenSelectFontColor="Seleziona colore font"
FrmMain.MenSelectBackgroundColor="Seleziona colore sfondo"
FrmMain.MenSelectAll="Seleziona tutto"
FrmMain.MenInvertSelection="Inverti selezione"
FrmMain.MenCopyCharacter="Copia carattere"
FrmMain.MenCopyImage="Copia immagine"

FrmMain.MenUsage="Guida"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licenza"
FrmMain.MenReadMe="Modifiche"

FrmMain.LblPreview="Anteprima:"
FrmMain.LblFontName="Nome font:"
FrmMain.LblFontSize="Dimensione font:"

FrmMain.m_aMGeneratingPreview="Generazione anteprima..."
FrmMain.m_aMSaving="Salvataggio in corso..."

[FRM_INFO]
FrmInfo.BtnOK="OK"